dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if hasSong(SONG_BIND) and isFlag(FLAG_NAIJA_BINDSHELL,0) then
		if node_isEntityIn(me, getNaija()) then
			setControlHint(getStringBank(34), 0, 0, 0, 8, "", SONG_BIND)
			setFlag(FLAG_NAIJA_BINDSHELL, 1)
		end
	end
end
